# class LoaderContext

#### package openfl.system

Available on all platforms

### Constructor

###

`new (checkPolicyFile:Bool = false, ?applicationDomain:ApplicationDomain, ?securityDomain:SecurityDomain)`

### Variables

###

`allowCodeImport:Bool`

###

`allowLoadBytesCodeExecution:Bool`

###

`applicationDomain:ApplicationDomain`

###

`checkPolicyFile:Bool`

###

`securityDomain:SecurityDomain`